FOR BIBENTREE,BIBENTREE=BIBENTREE
FOR BIBFICHES,BIBFICHES=BIBFICHES
FOR RPAUTALP,RPAUTALP=RPAUTALP
FOR RPPRTFIC,RPPRTFIC=RPPRTFIC
FOR CLSAUTALP,CLSAUTALP=CLSAUTALP
FOR BIBPRTFIC,BIBPRTFIC=BIBPRTFIC
TKB @BIBENTREE
